@charset "utf-8";
/* CSS Document */

.activities {
}
.activities_page {
	width: 687px;
	padding-right: 1px;
	padding-left: 1px;
}
.activitiesItemBox {
	background-image: url(../templates/images/activitiesItemBox_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 175px;
	width: 189px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.activitiesItemBox02 {
	background-image: url(../templates/images/activitiesItemBox_bg02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 193px;
	width: 189px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.activitiesImg {
	text-align: center;
	height: 120px;
	width: 189px;
	/*padding-bottom: 5px;*/
  margin-bottom: 5px;
  overflow: hidden;
}
.activitiesTitle {
	width: 179px;
	height: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	overflow: hidden;
	line-height: 20px;
	text-align: center;
	padding-top: 3px;
}
.activitiesDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: right;
	padding-right: 10px;
	height: 18px;
	color: #666;
}
